<% if notice || alert %>
  <div class="messages">
    <% if notice %>
      <p class="card notice"><%= notice %></p>
    <% end %>
    <% if alert %>
      <p class="card alert"><%= alert %></p>
    <% end %>
  </div>
<% end %>